{
  "id": 3377396,
  "name": "Lawrence Natali, Appellee, v. Amelia Natali, Appellant",
  "name_abbreviation": "Natali v. Natali",
  "decision_date": "1941-06-09",
  "docket_number": "Gen. No. 41,777",
  "first_page": "540",
  "last_page": "541",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 540"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 295,
    "ocr_confidence": 0.508,
    "sha256": "ec9eb5f6c6af5b6b7d531cb1160f39911808feeb76f4f0a2a95ed3993c7b5071",
    "simhash": "1:3fd74f20fce87b6f",
    "word_count": 46
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lawrence Natali, Appellee, v. Amelia Natali, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Elmer N. Holmgren, for appellant; Julian C. Byer, of counsel; Maximilian J. St. George, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lawrence Natali, Appellee, v. Amelia Natali, Appellant.\nGen. No. 41,777.\nopinion filed June 9, 1941;\nrehearing denied June 23, 1941.\nElmer N. Holmgren, for appellant; Julian C. Byer, of counsel; Maximilian J. St. George, for appellee."
  },
  "file_name": "0540-02",
  "first_page_order": 568,
  "last_page_order": 569
}
